#
# spec file for package yast2-config-nisplus (Version 2.4.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake libscr liby2 libycp libyui yast2-base yast2-core-scr yast2-core-wfm ycpdoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-base yast2-core-scr yast2-core-wfm ycpdoc

Name:         yast2-config-nisplus
Copyright:	(c) 2001 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2 yast2-trans-nisplus yast2-lib-wizard yast2-lib-sequencer yast2-agent-pam yast2-config-package-manager
BuildArchitectures:	noarch
Summary:      YaST2 - Configuration of NIS+
Version:      2.4.5
Release:      34
Source0:	yast2-config-nisplus-%{version}.tar.bz2

%description
The YaST2 component for configuration of NIS+.
With this YaST2 module, you can configure your Linux workstation
as NIS+ client.

Authors:
--------
    Thorsten Kukuk <kukuk@suse.de> 
    Dan Vesely <dan@suse.cz> 
    

SuSE series: yast

%prep
%setup

%build
./configure
make

%install
make install
make check

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_nisplus.ycp
/usr/lib/YaST2/clients/nisplus.ycp
/usr/lib/YaST2/clients/nisplus_write.ycp
%dir /usr/share/doc/packages/yast2-config-nisplus
/usr/share/doc/packages/yast2-config-nisplus/*

%changelog -n yast2-config-nisplus
* Wed Sep 19 2001 - kukuk@suse.de
- Remove characters from source which should not there [Bug #10937]
* Thu Sep 06 2001 - kukuk@suse.de
- Always overwrite the domainname, else we cannot initialize the
  NIS+ cold start database
* Tue Sep 04 2001 - kukuk@suse.de
- Fix password handling
* Fri Aug 10 2001 - kukuk@suse.de
- Add message box if domainname is changed and user has to reboot
* Thu Aug 09 2001 - kukuk@suse.de
- Add dialog for required packages
* Mon Jul 30 2001 - kukuk@suse.de
- Modify pam config files
* Sat Jul 21 2001 - kukuk@suse.de
- initial version
- version 2.4.0
